﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuizyZuna", "QuizyZuna\QuizyZuna.csproj", "{A35F5172-F57A-4509-93B7-CD04F2233852}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A35F5172-F57A-4509-93B7-CD04F2233852}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A35F5172-F57A-4509-93B7-CD04F2233852}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A35F5172-F57A-4509-93B7-CD04F2233852}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A35F5172-F57A-4509-93B7-CD04F2233852}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CAA1E85D-94EF-478B-915C-507C7F7829C1}
	EndGlobalSection
EndGlobal
